"1" = "Error:";
"2" = "Warning:";
"3" = " ";
"5" = "Please confirm that this resolution is valid.";
"7" = "Apply and save these new settings ?";
"9" = "Error when saving desktop configuration.";
"10" = "This set is used by at least one application, and cannot be deleted.";
"11" = "There is not enough memory to complete this operation.";
"12" = "SwitchRes Control requires your attention. Please bring it to the front by selecting it from the application menu or clicking on its window.";
"13" = "Thank you for registering SwitchRes.";
"14" = "SwitchRes X is currently not running.
Please launch SwitchRes Daemon before running SwitchRes Control.";
"15" = "The shortcut ‘%1$@’ is already used by the Display Set ‘%2$@’.
Please choose another one.";
"16" = "The current resolution cannot be disabled or redirected.";
"19" = "SwitchRes will need to restart now so that it can use your previously defined settings.";
"20" = "The file ‘SwitchRes preferences’ cannot be found. Maybe an other application is using it…";
"22" = "The shortcut ‘%1$@’ is already used for opening the Control Panel or quitting SwitchRes X.
Please choose another one.";
"23" = "The informations entered are not valid. Please enter the informations exactly as they have been given to you.";
"24" = "Either you don't have InternetConfig installed, or it is not configured…";
"25" = "SwitchRes cancelled your latest changes because the configuration of your displays may have changed.";
"26" = "This resolution is the target of one or more redirections. Should these redirections be removed ?";
"27" = "You can only activate one unsupported resolution (per display) on this unregistered version of SwitchRes.
You can deactivate the previously tested resolution if you want to check this one.";
"29" = "Some changes take effect after restarting your computer.";
"30" = "You’ll need an administrator password to apply these settings";

"1002" = "Save";
"1003" = "Not available";
"1004" = " New Set #";
"1005" = "Unchanged";
"1006" = "SwitchRes Home Page…";
"1007" = "Send mail to Stéphane Madrau…";
"1008" = "Register SwitchRes online…";
"1009" = "Enter your serial number…";
"1010" = "< not found >";
"1011" = "Add an application…";
"1012" = "Add a script…";
"1013" = " - copy";
"1014" = "Select the displays to remove from the SwitchRes' preferences file.";
"1015" = "Select the displays to remove from this Display Set.";
"1016" = "Other unattached displays…";
"1017" = "Invalid";
"1018" = "Select the display you want to import the settings from…";
"1019" = "Choose an application…";
"1020" = "Choose a script…";
"1021" = "Unavailable";
"1022" = "Choose a location…";

"2007" = "After saving";
"2008" = "After reboot";
"2009" = "Should be active";
"2010" = "General";
"2011" = "Resolutions";
"2012" = "Display Sets";
"2013" = "Applications";
"2014" = "Menus";
"2015" = "Desktop";
"2016" = "Custom";
"2017" = "Scaled";
